uuid: 3c9631a0-157b-44ed-95cb-dd9f43090893
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_content_display_delay
field_name: field_content_display_delay
entity_type: paragraph
type: float
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
